the package should not recommend network-manager-kde but network-manager-vpnc-kde

Bug #562979 reported by Anthony Mercatante on 2010-04-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
network-manager-vpnc (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: network-manager-vpnc

The network-manager-kde packaging changed lately and there are now splitted packages for the vpn components.
network-manager-vpnc-kde depends on network-manager-vpnc, and network-manager-vpnc should recommend network-manager-vpnc-kde insteal of network-manager-kde

Changed in network-manager-vpnc (Ubuntu):
status: New → In Progress
importance: Undecided → Low
assignee: nobody → Mathieu Trudel (mathieu-tl)
Changed in network-manager-vpnc (Ubuntu):
assignee: Mathieu Trudel (mathieu-tl) → nobody
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package network-manager-vpnc - 0.8-0ubuntu3

---------------
network-manager-vpnc (0.8-0ubuntu3) lucid; urgency=low

  * Recommends network-manager-vpnc-kde instead of network-manager-kde
    - Closes LP: #562979
 -- Anthony Mercatante <email address hidden> Wed, 14 Apr 2010 14:30:01 +0200

Changed in network-manager-vpnc (Ubuntu):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers